const Images = {
  flag: require('../../assets/images/flag.png'),
  flagInd: require('../../assets/images/flagInd.png'),
  india: require('../../assets/images/india.png'),
  usa: require('../../assets/images/usa.png'),
  australia: require('../../assets/images/australia.png'),
  french: require('../../assets/images/french.png'),
  saudi: require('../../assets/images/saudi.png'),
  spain: require('../../assets/images/spain.png'),
  germany: require('../../assets/images/germany.png'),
  walletBg: require('../../assets/images/walletBg.png'),
  darkWalletBg: require('../../assets/images/darkWalletBg.png'),
  payPal: require('../../assets/images/payPal.png'),
  applePay: require('../../assets/images/applePay.png'),
  googlePay: require('../../assets/images/googlePay.png'),
  homeLogo: require('../../assets/images/homeLogo.png'),
  user: require('../../assets/images/user.png'),
  driver: require('../../assets/images/driver.png'),
  map: require('../../assets/images/map.png'),
  mapDark: require('../../assets/images/darkMap.png'),
  car: require('../../assets/images/car.png'),
  customer: require('../../assets/images/customer.png'),
  cityBackGround: require('../../assets/images/cityBackGround.png'),
  cityBackGroundDark: require('../../assets/images/cityBackGroundDark.png'),
  logo: require('../../assets/images/logo.png'),
  or: require('../../assets/images/or.png'),
  googleLogo: require('../../assets/images/googleLogo.png'),
  appleLogo: require('../../assets/images/appleLogo.png'),
  bike: require('../../assets/images/bike.png'),
  van: require('../../assets/images/van.png'),
  truck: require('../../assets/images/truck.png'),
  line: require('../../assets/images/line.png'),
  carFront: require('../../assets/images/carFront.png'),
  bgOnboarding: require('../../assets/images/bgOnboarding.png'),
  bgDarkOnboard: require('../../assets/images/bgDarkOnboard.png'),
  otp: require('../../assets/images/otp.png'),
  splash: require('../../assets/images/splash.png'),
  splashDark: require('../../assets/images/splashDark.png'),
  DarkSplash: require('../../assets/images/DarkLogo.png'),
  ProfileDefault: require('../../assets/images/ProfileDefault.png'),
  imgCarNormal: require('../../assets/images/regularCarImg.png'),
  imgCarFront: require('../../assets/images/frontCarImg.png'),
  imgCarSide: require('../../assets/images/sideCarImg.png'),
  imgCarBoot: require('../../assets/images/bootCarImg.png'),
  imgCarInterior: require('../../assets/images/intCarImg.png'),
  forgotPassword: require('../../assets/images/forgotPassword.png'),
  resetPassword: require('../../assets/images/resetPassword.png'),
  otpVerify: require('../../assets/images/otpVerify.png'),
  noRide: require('../../assets/images/noRide.png'),
  noRideDark: require('../../assets/images/noRideDark.png'),
  noDataWallet: require('../../assets/images/nodataWallet.png'),
  nodataWalletDark: require('../../assets/images/nodataWalletDark.png'),
  noTicket: require('../../assets/images/noTicket.png'),
  texiImage: require('../../assets/images/TaxiCar.png'),
  splashBg: require('../../assets/images/splashBg.png'),
  noTicketDark: require('../../assets/images/noTicketDark.png'),
  bell: require('../../assets/images/bell.png'),
  noRides: require('../../assets/images/noRides.png'),
  noRidesDark: require('../../assets/images/noRidesDark.png'),
  splashDriver: require('../../assets/images/splashDriver.png'),
  noInternet: require('../../assets/images/internet/noInternet.png'),
  noVehicle: require('../../assets/images/noVehicle.png'),
  noVehicleDark: require('../../assets/images/noVehicleDark.png'),
  infoCircle: require('../../assets/images/infoCircle.png'),
  noService: require('../../assets/images/noServiceImage.png'),
  noServiceDark: require('../../assets/images/noServiceImageDark.png'),
  verification: require('../../assets/images/Verification.png'),
  darkVerification: require('../../assets/images/darkVerification.png'),
  profileBackground: require('../../assets/images/profileBackground.png'),
  profileBackground1: require('../../assets/images/profile/profileBackground1.png'),
  cardBackground: require('../../assets/images/cardBackground.png'),
  incenetive: require('../../assets/images/incenetive.png'),
  sos: require('../../assets/images/sos.png'),
  frame: require('../../assets/images/Frame.png'),
  mapFrame: require('../../assets/images/mapFrame.png'),
  mapFrame1: require('../../assets/images/mapFrame1.png'),
  mapFrame2: require('../../assets/images/mapFrame2.png'),
  mapFrame3: require('../../assets/images/mapFrame3.png'),
  mapFrame4: require('../../assets/images/mapFrame4.png'),
  mapFrame5: require('../../assets/images/mapFrame5.png'),
  mapFrame6: require('../../assets/images/mapFrame6.png'),
  mapFrame7: require('../../assets/images/mapFrame7.png'),
  mapFrame8: require('../../assets/images/mapFrame8.png'),
  mapFrame9: require('../../assets/images/mapFrame9.png'),
  mapFrame10: require('../../assets/images/mapFrame10.png'),
  delete: require('../../assets/images/delete.gif'),
  vehicleDelete: require('../../assets/images/vehicleDelete.gif'),
  otpRide: require('../../assets/images/otpRide.png'),
  logoutImage: require('../../assets/images/logoutImage.png'),
  internalSerivce: require('../../assets/images/noServer.png'),
  base: require('../../assets/images/Base.png'),
  logoutGif: require('../../assets/images/logout.gif'),
  notificatiogif: require('../../assets/images/notificatiogif.gif'),
  chart: require('../../assets/images/chart.png'),
  barImage: require('../../assets/images/bar.png'),
  carblue: require('../../assets/images/carblue.png'),
  graph: require('../../assets/images/graph.png'),
  gift: require('../../assets/images/gift.gif'),
  referral: require('../../assets/images/referral.png'),
  emptyDriverList: require('../../assets/images/EmptyDriverList.png'),
  emptyDriverListDark: require('../../assets/images/emptyDriverListDark.png'),
  sucess: require('../../assets/gif/sucess.gif'),
  lowBalance: require('../../assets/images/lowBalance.png'),
  ambulance: require('../../assets/images/ambulance.png')
}

export default Images
